@CHARSET "ISO-8859-1";
#content{
position:relative;
width:90%;
height: 750px;
margin:0 auto;
}
#left{
position:absolute;
top:10px;
left:0;
bottom:10px;
width:140px;
}
#right{
position:absolute;
top:10px;
left:140px;
right:0;
bottom:10px;
background-color: #666;
}
#filterDiv{
position:absolute;
top:0;
right:0;
left:0;
height: 30px;
background-color: #D8E8E8;
color:#284858;
border:2px solid #284858;
line-height:26px;
font-size: 16px;
font-weight: bold;
text-align:left;
padding-left:10px;
}
#filter{
width: 5em;
}
#listDiv{
position:absolute;
top:30px;
right:0;
left:0;
bottom:0;
background-color: #284858;
border:2px solid #284858;
color:#D8E8E8;
overflow:auto;
}
#list{
margin:0;
padding:0;
list-style: none;
}
#list li{
text-align: left;
font-size: 120%;
padding: 3px 8px;
}
#list li:hover{
background-color: #202E51;
}
#list li.selected{
background-color: #556692;
background-repeat: no-repeat;
background-position: center right;
}
#bulkButtonDiv{
position: absolute;
top: 149px;
height: 30px;
left: 0;
right: 0;
background-color: #284858;
border-bottom:1px dashed #D8E8E8;
text-align: left;
}
#detailsDiv,
#detailsDivBlank,
#detailsDivContent{
position:absolute;
top:35px;
right:5px;
left:5px;
bottom:5px;
padding: 0 5px 0 0;
overflow:auto;
}
#detailsDivBlank div,
#detailsDivContent div{
margin-top: 100px;
font-size: 12pt;
}
#detailsDivContent div.site{
margin: 5px;
width: 10em;
min-height: 7em;
float:left;
border: 3px solid #284858;
border-radius: 5px;
color: #000;
background-color: #dedede;
}
#detailsDivContent div.site > div.caption{
font-size: 120%;
margin-bottom: 10px;
}
#detailsDivContent div.site > div.range{
font-size: 80%;
}
#detailsDivContent div.site > div{
margin: 2px;
}
#detailsDiv table{
background-color:#D8E8E8;
margin:5px 0;
width:100%;
border-spacing: 1px;
}
#detailsDiv > table{
border-radius: 3px;
-moz-border-radius: 3px; /* FF1+ */
-webkit-border-radius: 3px; /* Saf3+, Chrome */

}
#detailsDiv > table:first-child{
margin-top:0;
}
#detailsDiv table th,#detailsDiv table td{
padding: 2px 5px;
}

#detailsDiv table td{
background-color:#eee;
}
#detailsDiv table th{
background-color:#aaa;
color:#000;
}
#detailsDiv > table > thead th,
#detailsDiv .thead .th{
background-color: #D8E8E8;
color:#284858;
font-size: 14px;
line-height:16px;
font-weight: bold;
padding: 4px 5px;
}
#detailsDiv > table > thead th img{
vertical-align:middle;
margin-right:5px;
cursor:pointer;
}
#detailsDiv table td textarea{
width:100%;
}
#detailsDiv table td table{
margin:0;
border:1px solid #fff;
}
#detailsDiv table td table:hover {
border:1px solid #000;
}
#detailsDiv table td table tbody tr:hover td{
background-color: #D8E8E8;
}
#detailsDiv table td table thead th{
background-color:#ccc;
color:#666;
}
#detailsDiv table td table tbody td{
background-color: #fff;
}
#detailsDiv table td table tbody td a{
font-weight: bold;
color:#556692;
}
.hidden{
display:none;
}


#environmental_charcoal_table tr td+td+td,
#environmental_cpr_matrix tr td+td,
#environmental_cpr_table tr td+td+td+td{
    text-align: right;
}

#bulkEntitySelector,
#bulkGroupSelector,
#bulkPhaseSelector,
#bulkPeriodSelector{
    position: absolute;
    bottom: 2px;
    width: 215px;
    background-color: #D8E8E8;
    padding: 25px 0 5px 5px;
    font-weight: bold;
    border-radius: 5px;
    text-align: left;
}
#bulkEntitySelector{
    top: 450px;
    left:2px;
}
#bulkEntitySelector > div.container{
    position: absolute;
    top:50px;
    left:5px;
    right: 5px;
    bottom: 5px;
    overflow-y: auto;
    text-align: left;
}
#bulkGroupSelector,
#bulkPhaseSelector,
#bulkPeriodSelector{
    left: 227px;
    height: 45px;
    padding-left: 20px;
    width: 200px;
}
#bulkGroupSelector{
    top: 450px;
}
#bulkPhaseSelector{
    bottom: 84px;
}
#bulkPeriodSelector{
    bottom: 2px;
}
#bulkFinalStep{
    position: absolute;
    bottom: 2px;
    right: 2px;
    left: 452px;
    top: 450px;
    background-color: #D8E8E8;
    padding: 5px 0;
    font-weight: bold;
    border-radius: 5px;
}
#bulkFinalStep #recipeWrapperDiv{
    height: 180px;
    width: 95%;
    border: 1px solid #c93;
    background-color: #eee;
    margin: 5px auto;
    text-align: left;
    padding: 0 10px;
    overflow: auto;
    font-weight: normal !important;
}
#bulkFinalStep .errorDiv{
    margin: 5px;
    color: #000;
    text-align: center;
}
#bulkSelectedContexts{
    background-color: #D8E8E8;
    padding: 5px 0;
    border-radius: 5px;
}
#bulkSelectedContexts > div:first-child{
    font-weight: bold;
    font-size: 12pt;
    background-color: #D8E8E8;
    color: #284858;
    padding: 3px;
}
#bulkSelectedContexts .tbody{
    overflow-y: auto;
    height: 405px;
    padding: 0;
    margin: 0 5px 2px 5px;

}
#bulkSelectedContexts .tbody table{
    margin:0;
}
/*
#bulkSelectedContexts tr.cutFill td{
    background-color: #ddd;
}
#bulkSelectedContexts tr.cutFill td:first-child{
    padding-left:10px;
}
#bulkSelectedContexts tr.cutFill td:first-child:before{
    content: "|";
}*/
#bulkSelectedContexts #selectedContextsButtons{
    position: absolute;
    right: 10px;
    top: 10px;
}
#bulkSelectedContexts #selectedContextsButtons input[type="button"]{
    line-height: 1.2;
}

#bulkEntitySelector .title,
#bulkGroupSelector .title,
#bulkPhaseSelector .title,
#bulkPeriodSelector .title{
    position: absolute;
    left:0;
    right:0;
    top:0;
    border-radius: 0 5px 0 0;
    background-color: #ccc;
    padding: 3px 0 0 3px;
    margin: 0;
    color: #556692;
    font-size: 11pt;
}
